RubyGems Navigation menu

fog_ec2dream 1.8.2

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS. This has the latest support for HP Cloud plus some enhancements for rackspace cloud

Versions:

  1. 1.8.2 - January 17, 2013 (1020 KB)
  2. 1.8.1 - January 16, 2013 (1020 KB)
  3. 1.8.0 - December 1, 2012 (1020 KB)

Authors:

  • geemus (Wesley Beary)

Owners:

C4c56cb0515937b1a9e60b0dc1de9063

Total downloads 2,450

For this version 895

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fog_ec2dream', '~> 1.8.2' = Copy to clipboard Copied!

install:
gem install fog_ec2dream = Copy to clipboard Copied!

Links: